/*---- Sales ----*/

#wrapperAll {
	background: #fff url(../img/bg-pink.gif) repeat-y;
	}


#wrapperNav {
	border-top: 2px solid #ffdede;
	border-right: 2px solid #ffdede;
	border-bottom: 2px solid #ffdede;
	border-left: 2px solid #ffdede;
	}	

ul#navSection {
	background: #ffefef url(../img/bg-sales.gif);
	}		
	
#navSection li a, #navSection li a:visited {
	background: #ffdede url(../img/bg-sales-sub.gif) no-repeat;
	background-position: left 1px;
	}
	
#navSection li a:hover {
	background: #f99 url(../img/bg-sales-sub-hover.gif) no-repeat;
	background-position: left 1px;
	}	

#navSection li.current a, #navSection li.current a:visited, #navSection .current a:hover {
	border-bottom: 2px solid #f99;
	background: #f99 url(../img/bg-sales-sub-on.gif) no-repeat;
	background-position: left 1px;
	}
	
#navSection li.current a.giftshop, #navSection li.current a.giftshop:visited {
	border-top: 0 none;
	height: 47px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: -8px;
	margin-bottom: 0;
	border-bottom: 0 none;
	background: #ffefef url(../img/bg-giftshop.gif) no-repeat;
	background-position: left 1px;
	text-indent: -999px;
	overflow: hidden;
	color: #000;
	}	
	
#navSection li ul, #navSection .l2 li a, #navSection .l2 li a:visited, #navSection li ul.l2 li a:hover, #navSection li.current ul.l2 li.current a {
	border-bottom: 0 none;
	background: transparent url(../img/00.gif) no-repeat;
	}	
	
#contentBrowse h2, #contentFilm h2 {
	color: #ae2626;
	}

#contentFilm h3 {
	color: #ae2626;
	}
	
.calendar {
	border: 2px solid #ffdede;
	}	
	
#contentBrowse .calendar h3 {
	background: #dbd9ae;
	}	

.calendar li a, .calendar li a:visited {
	background: #ffdede;
	}
	
.calendar li a:hover {
	background: #f99;
	}
	
.alsoReleased { /* Sales has one div of three cols */
	width: 99.5%;
	background: #ffdede;
	}

.alsoReleased h3 {
	background: #f99;
	}	

/*---- BANNERS ----*/

#wrapperNavSection .banner {
	border-top: 0 none;
	border-right: 2px solid #ffdede;
	border-bottom: 2px solid #ffdede;
	border-left: 2px solid #ffdede;
	}
	
#wrapperNavSection .banner div {
	background: #ffefef;
	}